<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <title>My Website Home Page</title>
</head>
<body>
  <h1>Welcome to my website</h1>
  <img src="http://s3-images-lab.s3-website-us-east-1.amazonaws.com/image.jpg" 
  alt="Cheetah!" />
</body>
</html>
